<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3Qb-fw-PD3.title</key>
	<string>文本修饰</string>
	<key>9CU-k4-rBC.title</key>
	<string>无</string>
	<key>Gcx-DH-cnc.title</key>
	<string>变换</string>
	<key>Rcp-Vs-PCE.ibShadowedToolTips[0]</key>
	<string>无大写字母。</string>
	<key>Rcp-Vs-PCE.ibShadowedToolTips[1]</key>
	<string>使用大写字符。</string>
	<key>Rcp-Vs-PCE.ibShadowedToolTips[2]</key>
	<string>使用小写字符。</string>
	<key>p5L-l4-NMJ.title</key>
	<string>删除线</string>
	<key>sK3-da-fpZ.title</key>
	<string>下划线</string>
</dict>
</plist>
